<?xml version="1.0" encoding="iso-8859-1"?>
<installinfo versionnum="9.0">
  <firstrunfile name="ActiveXNames.txt" />
  <firstrunfile name="CodeHints.xml" />
  <firstrunfile name="Configuration_ReadMe.htm" />
  <firstrunfile name="Extensions.txt" />
  <firstrunfile name="FTPExtensionMap.txt" />
  <firstrunfile name="FTPExtensionMapMac.txt" />
  <firstrunfile name="version.xml" />
  <firstrunfile name="CodeColoring\ASP JavaScript.xml" />
  <firstrunfile name="CodeColoring\ASP VBScript.xml" />
  <firstrunfile name="CodeColoring\ASP.NET CSharp.xml" />
  <firstrunfile name="CodeColoring\ASP.NET VB.xml" />
  <firstrunfile name="CodeColoring\CodeColoring.xml" />
  <firstrunfile name="CodeColoring\Colors.xml" />
  <firstrunfile name="Menus\Custom Sets\active set.txt" />
  <firstrunfile name="Queries\placeholder.txt" />
  <firstrunfile name="Flash Player\" />
  <firstrunfile name="ActiveContent\IncludeFiles\AC_ActiveX.js" />
  <firstrunfile name="ActiveContent\IncludeFiles\AC_Adobe.js" />  
  <firstrunfile name="ActiveContent\IncludeFiles\AC_RunActiveContent.js" />
</installinfo>
